Subject: [TLS] New Version Notification for draft-gutmann-tls-encrypt-then-mac-00.txt

From: Peter Gutmann <[email-masked]>
Date: Fri, 8 Feb 2013 12:39:23 +0000

Thanks to everyone who provided feedback on the strawman version (I've changed
the subject line to keep the discussion separate), I've (hopefully) corrected
the issues that people pointed out and posted the result:

-- Snip --

A new version of I-D, draft-gutmann-tls-encrypt-then-mac-00.txt has been
successfully submitted by Peter Gutmann and posted to the IETF repository.

Filename:        draft-gutmann-tls-encrypt-then-mac
Revision:        00
Title:           Encrypt-then-MAC for TLS
Creation date:   2013-02-08
WG ID:           Individual Submission
Number of pages: 10
URL:             http://www.ietf.org/internet-drafts/draft-gutmann-tls-encrypt-then-mac-00.txt
Status:          http://datatracker.ietf.org/doc/draft-gutmann-tls-encrypt-then-mac
Htmlized:        http://tools.ietf.org/html/draft-gutmann-tls-encrypt-then-mac-00

Abstract:

   This document describes a means of negotiating the use of the encrypt-then-
   MAC security mechanism in place of TLS' existing MAC- then-encrypt one,
   which has been the subject of a number of security vulnerabilities over a
   period of many years.

-- Snip --

Peter.